### Method

# GtkSource Buffer set_highlight_matching_brackets

#### Declaration [src]

    void
    gtk_source_buffer_set_highlight_matching_brackets (
      GtkSourceBuffer* buffer,
      gboolean highlight
    )

#### Description [src]

Controls the bracket match highlighting function in the buffer.

If activated, when you position your cursor over a bracket character (a parenthesis, a square bracket, etc.) the matching opening or closing bracket character will be highlighted.

Sets property | `GtkSource.Buffer:highlight-matching-brackets`

#### Parameters

`highlight`

  Type: `gboolean`

  `TRUE` if you want matching brackets highlighted.